Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1318 - Tree -I <pattern> fails
Summary: Tree -I <pattern> fails
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tree
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Maher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-24 19:25 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-25 14:29:24 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-02-24 19:25:41 UTC
tree -I *gz should list all files except those endin in gz.
It does not.

Comment 1 Derek Tattersall 1999-02-25 14:29:59 UTC
Sorry, got my knickers in a twist forgetting shell expansion of globs.


Note You need to log in before you can comment on or make changes to this bug.